### Name: UnitrootDistribution
### Title: Unit Root Distributions
### Aliases: UnitrootDistribution punitroot qunitroot pdftest qdftest
###   dfTable
### Keywords: distribution

### ** Examples
 
## SOURCE("fSeries.32A-UnitrootDistribution")

## qunitroot -
   # Asymptotic quantile of t-statistic
   qunitroot(0.95, trend = "nc", statistic = "t")

## qunitroot -
   # Finite sample quantile of n-statistic
   qunitroot(0.95, n.sample = 100, trend = "nc", statistic = "n") 
   
## punitroot -
   # Asymptotic cumulative probability of t-statistic
   punitroot(1.2836, trend = "nc", statistic = "t")

## punitroot -
   # Finite sample cumulative probability of n-statistic
   punitroot(1.2836, n.sample = 100, trend = "nc", statistic = "n")



